if not exists(select 1 from syscolumns where id = object_id('PDV_VD_IT') and name = 'PERC_FECOP')
BEGIN
	ALTER TABLE dbo.PDV_VD_IT ADD
		PERC_FECOP MONEY NULL
	ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
		DF_PDV_VD_IT_PERC_FECOP DEFAULT 0 FOR PERC_FECOP
END	
